field: fa4ab833-5b32-44eb-87d7-d21633f6fbd6 # Header CTA
fieldLayouts:
  87a5e691-6f32-4d18-b327-e87459975513:
    tabs:
      -
        elements:
          -
            fieldUid: e503c2bb-dd6c-421e-b613-f8c0e0e99219 # CTA Copy 1
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4e515a06-93ab-400e-b6a1-1d77dc1e35cd # CTA Link 1
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: be9f0453-a026-49ff-9dcd-0d475e5d9b15 # CTA Link 1 New Window
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d19940db-1768-41db-a6b0-0ad2cc5c4162 # CTA Copy 2
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2b5bfba8-6740-4825-a06d-bf32052df052 # CTA Link 2
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9e47e5be-7ddf-4e89-badb-daa10398430c # CTA Link 2 New Window
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e61cdea9-eeed-44ed-8c1d-2f898ec07d11 # CTA Copy 3
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ca6c4f00-dc1a-403a-972b-a216939299c3 # CTA Link 3
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6a38348a-73c4-4356-bb97-81d5671f89a2 # CTA Link 3 New Window
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2b5bfba8-6740-4825-a06d-bf32052df052: # CTA Link 2
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaLink2
    instructions: ''
    name: 'CTA Link 2'
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  4e515a06-93ab-400e-b6a1-1d77dc1e35cd: # CTA Link 1
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaLink1
    instructions: ''
    name: 'CTA Link 1'
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  6a38348a-73c4-4356-bb97-81d5671f89a2: # CTA Link 3 New Window
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: ctaLink3NewWindow
    instructions: ''
    name: 'CTA Link 3 New Window'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  9e47e5be-7ddf-4e89-badb-daa10398430c: # CTA Link 2 New Window
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: ctaLink2NewWindow
    instructions: ''
    name: 'CTA Link 2 New Window'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  be9f0453-a026-49ff-9dcd-0d475e5d9b15: # CTA Link 1 New Window
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: ctaLink1NewWindow
    instructions: ''
    name: 'CTA Link 1 New Window'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  ca6c4f00-dc1a-403a-972b-a216939299c3: # CTA Link 3
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaLink3
    instructions: ''
    name: 'CTA Link 3'
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  d19940db-1768-41db-a6b0-0ad2cc5c4162: # CTA Copy 2
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaCopy2
    instructions: ''
    name: 'CTA Copy 2'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e61cdea9-eeed-44ed-8c1d-2f898ec07d11: # CTA Copy 3
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaCopy3
    instructions: ''
    name: 'CTA Copy 3'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e503c2bb-dd6c-421e-b613-f8c0e0e99219: # CTA Copy 1
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaCopy1
    instructions: ''
    name: 'CTA Copy 1'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: ctaLinks
name: 'CTA Links'
sortOrder: 1
